CrowdComputed API

LTX2文生视频

LTX-2 是首个基于 DiT 的音视频基础模型,它将现代视频生成的所有核心功能集成到一个模型中:同步音频和视频、高保真度、多种性能模式、可用于生产的输出.

POST
/api/v1/generate/ltx2-text2video

Query Parameters

mode?string

可选参数,接口调用模式,默认同步模式

Value in"sync" | "async_websocket" | "async_callback"
callback?string

当mode=async_callback时,此参数必填,用于接收异步调用的结果通知

costLookup?boolean

可选参数,默认值为false,如果指定为true,用于查询参数对应的积分消耗值,接口不实际执行生成任务

Header Parameters

token*string
Default""

Request Body

application/json

prompt*string

你的图片描述。告诉AI你想看到什么。

Default""
negativePrompt?string

避免的内容。描述你不想看到的东西。

Default""
imageRatio*string

图片的比例。

Default"1:1"
Value in"16:9" | "1:1" | "9:16"
imageCount*integer

生成图片数量。

Default5

Response Body

application/json

curl -X POST "https://api.crowdcomputed.com/api/v1/generate/ltx2-text2video?mode=sync&callback=&costLookup=false" \  -H "token: " \  -H "Content-Type: application/json" \  -d '{    "prompt": "",    "imageRatio": "1:1",    "imageCount": 5  }'